Changeset a02cccaa for .travis.yml


Ignore:
Timestamp:
Dec 7, 2017 4:54:02 PM (3 years ago)
Author:
str4d <str4d@…>
Branches:
master
Children:
7f673bb
Parents:
bcb07ff
Message:

Only use SonarQube? with Java 8

It fails on Java 7, and is unsupported on Java 9.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • .travis.yml

    rbcb07ff ra02cccaa  
    22
    33jdk:
    4   - oraclejdk8
     4  - oraclejdk9
    55  - openjdk8
    66
    77matrix:
    88  include:
    9     - jdk: oraclejdk9
     9    - jdk: oraclejdk8
    1010      addons:
    1111        sonarcloud:
     
    3030script:
    3131  - |
    32     if [ "$TRAVIS_JDK_VERSION" == "oraclejdk9" ]; then
     32    if [ "$TRAVIS_JDK_VERSION" == "oraclejdk8" ]; then
    3333      ./gradlew sonarqube codeCoverageReport
    3434    else
Note: See TracChangeset for help on using the changeset viewer.